Quikrbox Web Store - Bug #6604

Store registration > Store details tab >check spellings of Thursday
05/25/2023 12:15 PM - priyanka Sharma

Status: Closed Start date: 05/25/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/03/2023 10:43 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 06:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
